<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>404 Not found</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="/public/css/main.css" rel="stylesheet">
</head>
<body>
    <div class="not-found d-flex flex-column align-items-center justify-content-center">
        <h1 class="text-white">Oops! <br>500 Internal Server</h1>
        <h2 class="text-white"> <%= errMessage %></h2>
        <a href="/" class="txt-secondary btn-lg px-5 bg-white btn-home"> Back to home</a>
    </div>
    
</body>
</html>